.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.440000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.880000px;}
._0{margin-left:-1.216000px;}
._1c{width:1.140000px;}
._1d{width:2.280000px;}
._16{width:27.144000px;}
._4{width:30.048000px;}
._1b{width:34.528000px;}
._19{width:40.584000px;}
._c{width:42.880000px;}
._3{width:44.736000px;}
._6{width:46.688000px;}
._f{width:48.800000px;}
._d{width:52.576000px;}
._13{width:54.720000px;}
._12{width:57.088000px;}
._14{width:58.720000px;}
._e{width:60.448000px;}
._10{width:80.992000px;}
._8{width:82.592000px;}
._a{width:86.336000px;}
._11{width:88.896000px;}
._15{width:90.748000px;}
._17{width:94.752000px;}
._5{width:108.384000px;}
._9{width:113.280000px;}
._b{width:120.960000px;}
._7{width:124.640000px;}
._18{width:133.280000px;}
._2{width:136.576000px;}
._1a{width:138.092000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:20.000000px;}
.fs4{font-size:24.000000px;}
.fs2{font-size:26.000000px;}
.fs1{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.y35{bottom:80.190644px;}
.y0{bottom:87.525786px;}
.y34{bottom:104.487160px;}
.y23{bottom:104.724844px;}
.y33{bottom:135.321932px;}
.y22{bottom:135.559617px;}
.y32{bottom:166.156704px;}
.y21{bottom:166.394389px;}
.y31{bottom:196.991477px;}
.y20{bottom:197.229162px;}
.y30{bottom:206.627343px;}
.y1f{bottom:212.646548px;}
.y2f{bottom:216.263210px;}
.y2e{bottom:225.899076px;}
.y1e{bottom:228.063934px;}
.y2d{bottom:235.534942px;}
.y1d{bottom:243.481320px;}
.y2c{bottom:244.496298px;}
.y1c{bottom:274.316093px;}
.y1b{bottom:287.806306px;}
.y1a{bottom:301.296519px;}
.y19{bottom:314.786732px;}
.y18{bottom:330.204118px;}
.y17{bottom:345.621504px;}
.y16{bottom:361.038890px;}
.y15{bottom:376.456276px;}
.y14{bottom:391.873663px;}
.y13{bottom:407.291049px;}
.y2b{bottom:407.342440px;}
.y12{bottom:438.125821px;}
.y2a{bottom:438.177213px;}
.y11{bottom:468.960594px;}
.y10{bottom:484.377980px;}
.yf{bottom:499.795366px;}
.ye{bottom:515.212752px;}
.yd{bottom:530.630139px;}
.yc{bottom:546.047525px;}
.y29{bottom:546.098916px;}
.yb{bottom:576.882297px;}
.y28{bottom:576.933689px;}
.ya{bottom:607.717070px;}
.y27{bottom:607.768461px;}
.y9{bottom:638.551842px;}
.y26{bottom:638.603233px;}
.y8{bottom:669.386615px;}
.y7{bottom:684.804001px;}
.y6{bottom:700.221387px;}
.y25{bottom:700.272778px;}
.y5{bottom:731.056159px;}
.y4{bottom:746.473546px;}
.y3{bottom:761.890932px;}
.y2{bottom:777.308318px;}
.y1{bottom:792.725704px;}
.y24{bottom:792.777096px;}
.h5{height:14.440000px;}
.h6{height:17.328000px;}
.h4{height:18.928000px;}
.h3{height:20.384000px;}
.h2{height:23.296000px;}
.h1{height:1206.089276px;}
.h0{height:1352.056592px;}
.w1{width:841.532331px;}
.w0{width:956.000000px;}
.x0{left:57.012209px;}
.x2{left:94.900597px;}
.x1{left:349.230618px;}
.x3{left:810.596061px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.365302pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.391067pt;}
._0{margin-left:-1.009562pt;}
._1c{width:0.946464pt;}
._1d{width:1.892928pt;}
._16{width:22.535804pt;}
._4{width:24.946797pt;}
._1b{width:28.666234pt;}
._19{width:33.694116pt;}
._c{width:35.600328pt;}
._3{width:37.141237pt;}
._6{width:38.761849pt;}
._f{width:40.515298pt;}
._d{width:43.650252pt;}
._13{width:45.430269pt;}
._12{width:47.396257pt;}
._14{width:48.751195pt;}
._e{width:50.185835pt;}
._10{width:67.242111pt;}
._8{width:68.570482pt;}
._a{width:71.678869pt;}
._11{width:73.804261pt;}
._15{width:75.341850pt;}
._17{width:78.666097pt;}
._5{width:89.983813pt;}
._9{width:94.048627pt;}
._b{width:100.424805pt;}
._7{width:103.480057pt;}
._18{width:110.653257pt;}
._2{width:113.389700pt;}
._1a{width:114.648331pt;}
.fs3{font-size:16.604630pt;}
.fs4{font-size:19.925556pt;}
.fs2{font-size:21.586020pt;}
.fs1{font-size:23.246483pt;}
.fs0{font-size:26.567409pt;}
.y35{bottom:66.576800pt;}
.y0{bottom:72.666667pt;}
.y34{bottom:86.748533pt;}
.y23{bottom:86.945867pt;}
.y33{bottom:112.348533pt;}
.y22{bottom:112.545867pt;}
.y32{bottom:137.948533pt;}
.y21{bottom:138.145867pt;}
.y31{bottom:163.548533pt;}
.y20{bottom:163.745867pt;}
.y30{bottom:171.548533pt;}
.y1f{bottom:176.545867pt;}
.y2f{bottom:179.548533pt;}
.y2e{bottom:187.548533pt;}
.y1e{bottom:189.345867pt;}
.y2d{bottom:195.548533pt;}
.y1d{bottom:202.145867pt;}
.y2c{bottom:202.988533pt;}
.y1c{bottom:227.745867pt;}
.y1b{bottom:238.945867pt;}
.y1a{bottom:250.145867pt;}
.y19{bottom:261.345867pt;}
.y18{bottom:274.145867pt;}
.y17{bottom:286.945867pt;}
.y16{bottom:299.745867pt;}
.y15{bottom:312.545867pt;}
.y14{bottom:325.345867pt;}
.y13{bottom:338.145867pt;}
.y2b{bottom:338.188533pt;}
.y12{bottom:363.745867pt;}
.y2a{bottom:363.788533pt;}
.y11{bottom:389.345867pt;}
.y10{bottom:402.145867pt;}
.yf{bottom:414.945867pt;}
.ye{bottom:427.745867pt;}
.yd{bottom:440.545867pt;}
.yc{bottom:453.345867pt;}
.y29{bottom:453.388533pt;}
.yb{bottom:478.945867pt;}
.y28{bottom:478.988533pt;}
.ya{bottom:504.545867pt;}
.y27{bottom:504.588533pt;}
.y9{bottom:530.145867pt;}
.y26{bottom:530.188533pt;}
.y8{bottom:555.745867pt;}
.y7{bottom:568.545867pt;}
.y6{bottom:581.345867pt;}
.y25{bottom:581.388533pt;}
.y5{bottom:606.945867pt;}
.y4{bottom:619.745867pt;}
.y3{bottom:632.545867pt;}
.y2{bottom:645.345867pt;}
.y1{bottom:658.145867pt;}
.y24{bottom:658.188533pt;}
.h5{height:11.988543pt;}
.h6{height:14.386252pt;}
.h4{height:15.714622pt;}
.h3{height:16.923439pt;}
.h2{height:19.341073pt;}
.h1{height:1001.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:698.666667pt;}
.w0{width:793.701333pt;}
.x0{left:47.333333pt;}
.x2{left:78.789467pt;}
.x1{left:289.942267pt;}
.x3{left:672.982400pt;}
}
